<template>
  <div id="app">
    <NavBar />
    <keep-alive>
      <router-view />
    </keep-alive>
  </div>
</template>
<script>
import NavBar from "@/components/NavBar.vue";

export default {
  components: { NavBar },
};
</script>

<style lang="scss">
#app {
  padding-bottom: 10%;
}
</style>
